
@charset "UTF-8";

/*-----------------------------------------------------
	Reset & Default
-------------------------------------------------------*/
*	{margin:0;padding:0}

body	{font-size:1em;	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif}

h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd	{margin:0;padding:0}

img	{border:none}

c01	{color: #666666}
c02	{color: #312b29}

/* link */
a	{text-decoration: none}

a:link {color: #312b29}

a:visited {color: #312b29}


a:hover {color: #6e6a69}

a:hover img.over {filter: alpha(opacity=70);opacity:0.7;}

table.newstable {font-size: 0.6875em}
table.newstable tr {padding: 0;border: none;color: #312b29;cursor: pointer;line-height:100%}
table.newstable tr:hover {color: #6e6a69}
table.newstable td {padding: 0 0 14px 0;border: none;text-align: left;vertical-align: top;line-height:100%}
table.newstable td.pright {padding-right: 10px}

/*-----------------------------------------------------
	common
-------------------------------------------------------*/

.fleft	{float: left}
.fright	{float: right}
.center	{text-align: center}
.m_center	{margin: 0 auto}
.just {text-align: justify;text-justify: auto}
.valign	{vertical-align:middle}
.valignb	{vertical-align:bottom}
.clear {clear: both;}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.block	{display: block}
.inline	{display: inline}
.hidden	{display: none}

/*-- owner's voice --*/

div.ov-title {
	margin-top: 70px;
	}

li.ov-btn-f {
	float:left;
	list-style-type:none;
	margin-top: 66px;
	margin-right: 5px;
	}

li.ov-btn-m {
	float:left;
	list-style-type:none;
	margin-top: 66px;
	margin-right: 5px;
	}

li.ov-btn-o {
	float:left;
	list-style-type:none;
	margin-top: 66px;
	margin-right: 0px;
	margin-bottom: 48px;
	}

div.m-title{
	margin-top: 43px;
	}

p.outline{
	font-size: 75%;
	margin-top: 14px;
	line-height: 1.8em;
	padding-bottom: 28px;
	border-bottom: solid 1px #bdbdbd;
	margin-bottom: 37px;
	}
	
div.report{
	margin-bottom: 45px;
	border-bottom: solid 1px black;
	}

li.repo{
	float:left;
	list-style-type:none;
	}

h3.repo-title-f{
	margin-top: 0px;
	}

h3.repo-title{
	margin-top: 46px;
	}
	
p.ov-text{
	font-size: 12px;
	margin-top: 20px;
	line-height: 1.7em !important;
	font-weight: 100;
	width: 505px;
	line-height: 1.5em;
	}

li.intro{
	list-style-type:none;
	}

div.intro-img-f{
	float: right;
	margin-bottom: 7px;
	}

div.intro-img-o{
	float: right;
	margin-bottom: 7px;
	}

/* concept house */
div.ch-title{
	margin-top: 70px;
	}

li.big-repo{
	margin-top: 50px;
	list-style: none;
	float: left;
	margin-bottom: 48px;
	}

li.ch-big-photo{
	margin-top: 50px;
	list-style: none;
	float: right;
	margin-bottom: 48px;
	}
	
h4.emphasis{
	margin-top: 35px;
	}

p.ch-repo-text{
	margin-top: 20px;
	width: 407px;
	font-size: 14px;
	}
	
li.mr-photo{
	list-style: none;
	float: left;
	margin-right: 9px;
	margin-bottom: 10px;
	margin-top: 20px;
	}

li.mr-contents{
	list-style: none;
	float: left;
	font-size: 11.5px;
	line-height: 1.3em;
	width: 265px;
	margin-right: 20px;
	margin-top: 20px;
	}


li.mr-contents2{
	list-style: none;
	float: left;
	font-size: 11.5px;
	line-height: 1.3em;
	width: 265px;
	margin-right: 0px;
	margin-top: 20px;
	}
	
p.mr-contents{
	margin-top: 12px;
	}

ul.repo{
	padding-bottom: 174px;
	border-bottom: dotted 1px #bdbdbd;
	}
	
	

/*-----------------------------------------------------
	margin ／ padding
-------------------------------------------------------*/

.mgpd0	{margin: 0;padding: 0}
.mgt-5	{margin-top:-5px}
.mgt01	{margin-top:1px}
.mgt02	{margin-top:2px}
.mgt03	{margin-top:3px}
.mgt04	{margin-top:4px}
.mgt05	{margin-top:5px}
.mgt06	{margin-top:6px}
.mgt07	{margin-top:7px}
.mgt08	{margin-top:8px}
.mgt09	{margin-top:9px}
.mgt10	{margin-top:10px}
.mgt12	{margin-top:12px}
.mgt13	{margin-top:13px}
.mgt15	{margin-top:15px}
.mgt20	{margin-top:20px}
.mgt23	{margin-top:23px}
.mgt25	{margin-top:25px}
.mgt26	{margin-top:26px}
.mgt28	{margin-top:28px}
.mgt30	{margin-top:30px}
.mgt35	{margin-top:35px}
.mgt37	{margin-top:37px}
.mgt40	{margin-top:40px}
.mgt45	{margin-top:45px}
.mgt50	{margin-top:50px}
.mgt55	{margin-top:55px}
.mgt60	{margin-top:60px}
.mgt65	{margin-top:65px}
.mgt70	{margin-top:70px}
.mgt75	{margin-top:75px}
.mgt80	{margin-top:80px}
.mgt85	{margin-top:85px}
.mgt90	{margin-top:90px}
.mgt95	{margin-top:95px}
.mgt100	{margin-top:100px}
.mgt110	{margin-top:110px}
.mgt120	{margin-top:120px}

.mgb02	{margin-bottom:2px}
.mgb03	{margin-bottom:3px}
.mgb04	{margin-bottom:4px}
.mgb05	{margin-bottom:5px}
.mgb06	{margin-bottom:6px}
.mgb07	{margin-bottom:7px}
.mgb08	{margin-bottom:8px}
.mgb09	{margin-bottom:9px}
.mgb10	{margin-bottom:10px}
.mgb12	{margin-bottom:12px}
.mgb15	{margin-bottom:15px}
.mgb17	{margin-bottom:17px}
.mgb20	{margin-bottom:20px}
.mgb25	{margin-bottom:25px}
.mgb30	{margin-bottom:30px}
.mgb35	{margin-bottom:35px}
.mgb40	{margin-bottom:40px}
.mgb45	{margin-bottom:45px}
.mgb50	{margin-bottom:50px}
.mgb55	{margin-bottom:55px}
.mgb60	{margin-bottom:60px}
.mgb65	{margin-bottom:65px}
.mgb70	{margin-bottom:70px}
.mgb75	{margin-bottom:75px}
.mgb80	{margin-bottom:80px}
.mgb85	{margin-bottom:85px}
.mgb90	{margin-bottom:90px}
.mgb95	{margin-bottom:95px}
.mgb100	{margin-bottom:100px}
.mgb110	{margin-bottom:110px}
.mgb120	{margin-bottom:120px}

.mgl02	{margin-left:2px}
.mgl03	{margin-left:3px}
.mgl04	{margin-left:4px}
.mgl05	{margin-left:5px}
.mgl06	{margin-left:6px}
.mgl07	{margin-left:7px}
.mgl08	{margin-left:8px}
.mgl09	{margin-left:9px}
.mgl10	{margin-left:10px}
.mgl12	{margin-left:12px}
.mgl13	{margin-left:13px}
.mgl15	{margin-left:15px}
.mgl20	{margin-left:20px}
.mgl22	{margin-left:22px}
.mgl25	{margin-left:25px}
.mgl30	{margin-left:30px}
.mgl35	{margin-left:35px}
.mgl40	{margin-left:40px}
.mgl45	{margin-left:45px}
.mgl50	{margin-left:50px}
.mgl55	{margin-left:55px}
.mgl60	{margin-left:60px}
.mgl65	{margin-left:65px}
.mgl70	{margin-left:70px}
.mgl75	{margin-left:75px}
.mgl80	{margin-left:80px}
.mgl85	{margin-left:85px}
.mgl90	{margin-left:90px}
.mgl95	{margin-left:95px}
.mgl100	{margin-left:100px}
.mgl110	{margin-left:110px}
.mgl120	{margin-left:120px}
.mgl311	{margin-left:311px}
.mgl364	{margin-left:364px}

.mgr02	{margin-right:2px}
.mgr03	{margin-right:3px}
.mgr04	{margin-right:4px}
.mgr05	{margin-right:5px}
.mgr06	{margin-right:6px}
.mgr07	{margin-right:7px}
.mgr08	{margin-right:8px}
.mgr09	{margin-right:9px}
.mgr10	{margin-right:10px}
.mgr12	{margin-right:12px}
.mgr15	{margin-right:15px}
.mgr20	{margin-right:20px}
.mgr25	{margin-right:25px}
.mgr30	{margin-right:30px}
.mgr35	{margin-right:35px}
.mgr40	{margin-right:40px}
.mgr45	{margin-right:45px}
.mgr50	{margin-right:50px}
.mgr55	{margin-right:55px}
.mgr60	{margin-right:60px}
.mgr65	{margin-right:65px}
.mgr70	{margin-right:70px}
.mgr75	{margin-right:75px}
.mgr80	{margin-right:80px}
.mgr85	{margin-right:85px}
.mgr90	{margin-right:90px}
.mgr95	{margin-right:95px}
.mgr100	{margin-right:100px}
.mgr110	{margin-right:110px}
.mgr120	{margin-right:120px}


.pdt15	{padding-top: 15px}
.pdt20	{padding-top: 20px}
.pdt35	{padding-top: 35px}
.pdt40	{padding-top: 40px}
.pdt42	{padding-top: 42px}
.pdt45	{padding-top: 45px}

.pdl15	{padding-left: 15px}
.pdl50	{padding-left: 50px}

.pdr05	{padding-right: 5px}
.pdr50	{padding-right: 50px}

.pdb15	{padding-bottom: 15px}
.pdb20	{padding-bottom: 20px}
.pdb30	{padding-bottom: 30px}

/*-----------------------------------------------------
	行間・文字間隔
-------------------------------------------------------*/
.lh100	{line-height:100%}
.lh110	{line-height:110%}
.lh120	{line-height:120%}
.lh130	{line-height:130%}
.lh140	{line-height:140%}
.lh150	{line-height:150%}
.lh160	{line-height:160%}
.lh170	{line-height:170%}
.lh180	{line-height:180%}
.lh190	{line-height:190%}
.lh200	{line-height:200%}
.lh220	{line-height:220%}
.lh250	{line-height:250%}

.ls005	{letter-spacing:0.05em}
.ls01	{letter-spacing:0.1em}
.ls035	{letter-spacing:0.35em}
.ls04	{letter-spacing:0.4em}
.ls05	{letter-spacing:0.5em}
.ls1	{letter-spacing:1em}
.ls15	{letter-spacing:1.2em}
.ls2	{letter-spacing:2em}
.ls3	{letter-spacing:3em}


/*-----------------------------------------------------
	フォント
-------------------------------------------------------*/
.f09	{font-size:0.5em}
.f0905	{font-size:0.5625em}
.f0907	{font-size:0.6em}
.f10	{font-size:0.625em}
.f1005	{font-size:0.65625em}
.f11	{font-size:0.6875em}
.f12	{font-size:0.75em}
.f13	{font-size:0.8125em}
.f14	{font-size:0.875em}
.f14b	{font-size:0.875em;font-weight:bold}
.f16	{font-size:1em}
.f16b	{font-size:1em;font-weight:bold}
.f17	{font-size:1.0625em}
.f18	{font-size:1.125em}
.f18b	{font-size:1.125em;font-weight:bold}
.f20	{font-size:1.25em}
.f20b	{font-size:1.25em;font-weight:bold}

	
.bold	{font-weight:bold}
.normal {font-weight: normal}
.underline	{text-decoration: underline}

/*-----------------------------------------------------
	幅指定
-------------------------------------------------------*/
.w65	{width: 65px}
.w80	{width: 80px}
.w136	{width: 136px}
.w152	{width: 152px}
.w160	{width: 160px}
.w170	{width: 170px}
.w172	{width: 172px}
.w194	{width: 194px}
.w215	{width: 215px}
.w220	{width: 240px}
.w250	{width: 250px}
.w275	{width: 275px}
.w280	{width: 280px}
.w277	{width: 277px}
.w284	{width: 284px}
.w296	{width: 296px}
.w333	{width: 333px}
.w395	{width: 395px}
.w400	{width: 400px}
.w440	{width: 440px}
.w480	{width: 480px}
.w500	{width: 500px}
.w505	{width: 505px}
.w600	{width: 600px}
.w605	{width: 605px}
.h50	{height: 50px}
.h290	{height: 290px}
.h295	{height: 295px}
.h300	{height: 300px}
